.u-section-1 .u-sheet-1 {
  min-height: 1610px;
}

.u-section-1 .u-group-1 {
  width: 375px;
  min-height: 582px;
  height: auto;
  --effect-scale: 4.5;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 50deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 21px;
}

.u-section-1 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/0f4183ac/6419272/images/124.webp");
  transition-duration: 5s;
}

.u-section-1 .u-container-layout-1 {
  padding: 1px 0;
}

.u-section-1 .u-image-2 {
  width: 628px;
  min-height: 563px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('https://assets.nicepagecdn.com/0f4183ac/6419272/images/126.png');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  transition-duration: 4.75s;
  margin: -582px 35px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 7px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-group-3 {
  min-height: 994px;
  margin-top: 53px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 2px 0 0 45px;
}

.u-section-1 .u-image-3 {
  width: 1130px;
  height: 769px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 31px -45px 0 55px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 940px;
    height: 640px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-3 {
    width: 720px;
    height: 490px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 368px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 232px;
  }
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 825px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 337px 217px 0 120px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 58px 0 -742px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 117px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1522px;
}

.u-section-3 .u-image-1 {
  width: 830px;
  height: 830px;
  background-image: url("https://assets.nicepagecdn.com/0f4183ac/6419272/images/225.jpg");
  margin: 189px auto 60px 12px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 872px;
  height: 872px;
  background-image: url("https://assets.nicepagecdn.com/0f4183ac/6419272/images/123.jpg");
  background-position: 50% 50%;
  margin: 431px -233px -473px auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-shape-1 {
  width: 185px;
  height: 139px;
  margin: 550px 69px 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
    transform: translateX(28px) translateY(18px) scale(0.1) rotate(90deg);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    width: 720px;
    height: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 340px;
  }
}